* { box-sizing: border-box; }
div.section { position: relative; }
/*div.section h1, div.section h2 { font-variant: small-caps; }*/
div.section h1 { font-size: 3.5em; }

.box-overlay
{
	background: transparent url(../images/box_pixel.png) repeat;
	position: absolute;
	padding: 10px;
	color: #fafafa;
}

.button {
	display: block;
	padding: 1em;
	font-family: "Open Sans";
	color: white;
}

.clear{ clear:both; }
div#download-buttons {
    width: 25em;
    margin: 0px auto;
    display: block;
    text-align: center;
    font-family: 'open sans', sans-serif;
}

div#download-buttons a {
    color: white;
    text-decoration: none;
}

#download-button {
    border: 1px solid #286046;
    display: block;
    margin-bottom: 0.25em;
    padding: 1em;
    font-size: 2em;
    font-weight: bold;
    background: #A7C961;
}

#download-button:hover {
    background: #8EBB60;
}

.alt-download-button {
    border: 1px solid #264A58;
    display: block;
    margin-bottom: 1em;
    padding: 1em;
    font-size: 1.5em;
    width: 8em;
    background: #4A99AE;
}

.alt-download-button:hover {
    background: #3E7D90;
}

#alt-download-button-l {
    float: left;
}

#alt-download-button-r {
    float: right;
}
